@charset "utf-8";

/*================================================================
   Desenvolvido por: Ederson Dallabrida - contato@edersondallabrida.com
================================================================*/

h2 {
    border-bottom:#999 1px dashed;
    color:#333;
    font-size:18px;
    margin:0;
    padding:10px;
}

h2:hover {
    background-color:#496F6E !important;
    color:#FFF !important;
}

section div h2 {
    background-color:#496F6E !important;
    color:#FFF !important;
}

.seta {
    color:#999 !important;
    margin-right:8px;
}

#trabalho, #previdenciario, #publico, #consumidor, #familia, #tributario, #bancario, #empresarial, #civil, #eleitoral {
    border-bottom:#999 1px dashed;
    display:none;
}

.semBorda h2 {
    border:none !important;
}

.semBorda {
    border:none !important;
}

.comBorda h2 {
    border-bottom:#999 1px dashed !important;
}